BODY

A         {font-family: "Verdana"; font-size :95%;text-decoration: none}
A:link    {color: #0000CC }
A:visited {color: #800080 }
A:active  {color: #550055 }
A:hover   {text-decoration: underline}
a img	{border-color:#000000}

body  { scrollbar-face-color : #B3A17C;
        scrollbar-track-color : #B3A17C;
        background-color: #EEE2C9;
        text-color: #000033;
        background-attachment : fixed;
        color : #000033;
        font-size : 105%;       
        font-family:  "Tahoma"
      }
TD { font-size : 100%; font-weight: normal;  color: #000033}

H1, H2, H3,H4 { 
	font-variant: small-caps;
	background-color: #94A3B1;
	color: #000000; 
	padding: 2px;
	width: 100%;
	margin-bottom : 0em;
}

HR {
	color: #B0ACAA;
	height: 1pt;}

UL, LI {margin-bottom : 0.4em}
I {font-variant: small-caps}


